# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vulkan-html-docs
pkgbase = vulkan-docs
xdata = pkgtype=pkg
pkgver = 1:1.4.357-1
pkgdesc = Vulkan and Vulkan SC API Documentation - HTML
url = https://www.vulkan.org/
builddate = 1785589015
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 224802888
arch = any
license = Apache-2.0 OR MIT
license = LicenseRef-KhronosSpecCopyright
group = vulkan-devel
makedepend = cmake
makedepend = dblatex
makedepend = gdk-pixbuf2
makedepend = ghostscript
makedepend = git
makedepend = graphicsmagick
makedepend = jbigkit
makedepend = ninja
makedepend = nodejs
makedepend = npm
makedepend = pango
makedepend = python-pyparsing
makedepend = python3
makedepend = rubygems
makedepend = source-highlight
